none
problem while installing microsoft chart add-on for visual studio

    Question

  • When I tried to install chart add-on for visual studio it was asking for microsoft chart controls to be installed as a pre requisite.

    Then I installed .net framwork 3.5 sp1 and installed microsoft chart add-on for visual studio

    but microsoft chart control add-on for visual studio is asking for .net framework 3.5 to be installed as a prerequisite.

    But if I install .net framework 3.5 i cant install microsoft chart controls because it requires .net framework 3.5 sp1.

    Can anyone help me to resolve this issue please.

    Thursday, October 7, 2010 8:02 AM

Answers